package vip.xiaonuo.coldchain.core.service.dataprocess.model;

import lombok.Getter;

/**
 * @author jackzhou
 * @version 1.0
 * @project jfcloud-coldchain
 * @description
 * @date 2024/11/21 20:43:29
 */
public enum PowerEnum {
    AC("AC","电源供电"),
    DC("DC","电池供电");
    @Getter
    private final String code;
    private final String description;

    PowerEnum(String code, String description) {
        this.code = code;
        this.description = description;
    }
}
